/* Theme Name: eduma Child
Version: 1.0.1
Template: eduma
*/

 .site-header.sticky-header {z-index: 111 !important;} .text-copyright{font-size:12px}.thim-style-content-new-1 .course_right .course-payment .form-purchase-course .button,.thim-style-content-new-1 .course_right .course-payment .woocommerce-message a{background-color:#029a02!important}.navigation .width-navigation .navbar-nav>li>a,.navigation .width-navigation .navbar-nav>li>span{font-weight:600!important}.assessments-feature{display:none}a{color:#ff36b1!important}.footer-bottom-above .container{width:100%!important;padding:0}.footer_bottom_widget .vc_column-inner{padding:0}.footer_bottom_widget .vc_column-inner img.vc_single_image-img.attachment-full{width:100%}#new_product_list_page .product-grid li.col-md-3:nth-child(4n+1),.product-grid li.col-md-4:nth-child(3n+1){clear:initial}#new_product_list_page .col-md-3{width:20%}#new_product_list_page .product-grid .product__title a.button.add_to_cart_button{position:inherit}.footer_bottom_widget .vc_column-inner .wpb_wrapper.vc_figure{width:100%}.footer_bottom_widget .vc_column-inner .wpb_wrapper.vc_figure .vc_single_image-wrapper.vc_box_border_grey{width:100%}.subscribe_cls{margin:0;font-size:60px;font-weight:600;text-shadow:0 3px 8px #fff;margin-top:-220px}.get-life-cls{margin:-15px 0 10px;font-weight:500;text-shadow:1px 2px 3px #fff}.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-modern.vc_btn3-color-grey{background:#a92355;border:none;color:#fff!important;border-radius:2em;padding:18px 100px;margin:0 auto;text-align:center}.thim-ralated-course{display:none}#tab-course-description .thim-course-info .students-feature,.thim-course-grid .course-item .thim-course-content .course-meta .course-students,.thim-course-list .course-item .thim-course-content .course-meta .course-students{display:none}body .label{color:#92278e;font-size:20px}.tagged_as{display:none!important}.product_meta .tagged_as{display:none}.fa{font:normal normal normal 14px/1 FontAwesome}@media (max-width:479px){.menu-right .thim-link-login .logout,.menu-right .thim-link-login .profile{display:inline-block}}#popup_panel #popup_ok{color:#fff}.entry-tag-share .post-tag,.related-archive,.single-post .thim-about-author{display:none}div#wpcf7-f32902-p7318-o1{background-color:#f0f0f0;padding:10px}.wpcf7-submit{display:block;margin:0 auto}#width_video_section .vc_toggle_content{width:50%}.small_image_width img{width:55%}#button_class_new a{border-radius:2em;color:#fff!important;background:#92298d;border:none;margin:20px 0}.width_full_image{width:100%!important}.width_full_image .wpb_column.vc_column_container{padding:0}.width_full_image .vc_column-inner{padding:0!important}.width_full_image .wpb_button,.wpb_content_element,ul.wpb_thumbnails-fluid>li{margin-bottom:0}#width_full_div li.col-md-3{width:100%}.site-content{padding:40px 15px 0}.start_width_small_data .thim-widget-courses{width:600px;margin:auto}@media only screen and (max-width:767px){.table_style-custom table td{display:block!important;width:100%!important}.rll-youtube-player{width:100%;height:200px!important}#padding_close{padding:0!important}#mobile_new_text-center .vc_column-inner{padding-top:0}#mobile_image_full_width .alignnone img{width:100%;margin-bottom:10px}#mobile_image_full_width{padding-bottom:0!important}.vc_empty_space{DISPLAY:NONE}.thim_countdown_newletter_box{margin-top:10px}.vc_col-has-fill>.vc_column-inner,.vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner,.vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner,.vc_row-has-fill>.vc_column_container>.vc_column-inner{padding-top:15px}.vc_custom_1535299711540{padding-top:0!important;padding-bottom:0!important}#button_class_new a{margin:10px 0}.vc_btn3-container{margin-bottom:0}.width_full_image{width:100%!important;margin:0 auto}#spu-34115{padding:15px!important}.subscribe_cls{font-size:20px;margin-top:-80px}.get-life-cls{margin:-9px 0 10px;font-size:18px;line-height:21px}.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-modern.vc_btn3-color-grey{margin-top:10px}#new_product_list_page .col-md-3{width:100%;text-align:center}}@media (min-width:768px) and (max-width:1280px){.table_style-custom table td:first-child{width:35%!important}}@media (max-width:1024px){.menu-mobile-effect.navbar-toggle span.icon-bar{background:#000}}#calender_class .wpb_wrapper{text-align:center}#calender_class .wpb_wrapper td{text-align:center;background:#fff}#calender_class .wpb_wrapper td a:hover{background:#ef34b4}#calender_class .wpb_wrapper td a{background:#333;color:#fff!important;display:block;padding:7px;box-shadow:0 0 3px #00000036;border:1px solid #fff}.wpb_video_widget.vc_video-aspect-ratio-169 .wpb_video_wrapper{padding-top:0}#calender_class .wpb_wrapper td:first-child a{background:0 0;border:none;box-shadow:none;color:#ff36b1!important;padding:initial}.small_box_width_class{width:60%;margin:auto}.thim-testimonial-slider img{border-radius:0}.custom-course{width:70%}.product-grid .product__title a.button.add_to_cart_button{position:inherit}.product-grid .content__product{position:relative;padding:20px 15px;background-color:#fff;-webkit-box-shadow:0 2px 4px rgba(0,0,0,.1);-moz-box-shadow:0 2px 4px rgba(0,0,0,.1);box-shadow:0 2px 4px rgba(0,0,0,.1);margin-bottom:30px;border:1px solid rgba(146,40,142,.23)}.product-grid .content__product .product_thumb{margin:0 -16px;padding:0 20px;display:block;width:auto}.product-grid .product__title a.title{font-size:14px;height:75px;display:block;margin-bottom:6px}.product_thumb:before{background:rgba(147,42,144,.86)}.quick-view{border:1px solid rgba(255,255,255,.69)!important;border-radius:50%}.product_thumb .quick-view a{color:#fff!important;line-height:1}.product-grid .product__title .price{color:#5a5a5a;display:block;margin-bottom:12px}.product-grid .product__title a.button.add_to_cart_button:hover:before{display:inline-block!important;color:#ff3ab5!important;left:-6px;position:relative}#new_product_list_page .row{margin:0 -7px}#new_product_list_page .col-md-3{padding:0 7px}html body .cp_cff_letter{position:relative;padding:40px;background-color:#fcfcfc;margin-bottom:30px;border:3px solid #92298e;background:0 0;margin-left:50px;background:#fcfcfc}html body .cp_cff_letter #fbuilder h1,html body .cp_cff_letter #fbuilder h2{color:#92278f;margin-top:0;line-height:1.2;margin-bottom:20px}html body .cp_cff_letter #fbuilder .pbNext,html body .cp_cff_letter #fbuilder .pbPrevious,html body .cp_cff_letter #fbuilder .pbSubmit,html body .cp_cff_letter #fbuilder input[type=button],html body .cp_cff_letter #fbuilder input[type=reset]{background-color:#92278e;background:#92278e;padding:7px 20px;font-size:15px;font-weight:400;border-radius:2px;min-width:100px}html body .cp_cff_letter #fbuilder .pbNext:hover,html body .cp_cff_letter #fbuilder .pbPrevious:hover,html body .cp_cff_letter #fbuilder .pbSubmit:hover,html body .cp_cff_letter #fbuilder input[type=button]:hover,html body .cp_cff_letter #fbuilder input[type=reset]:hover{background-color:#ff36b1;background:#ff36b1;color:#fff}html body .cp_cff_letter #fbuilder input[type=date],html body .cp_cff_letter #fbuilder input[type=datetime],html body .cp_cff_letter #fbuilder input[type=email],html body .cp_cff_letter #fbuilder input[type=file],html body .cp_cff_letter #fbuilder input[type=number],html body .cp_cff_letter #fbuilder input[type=password],html body .cp_cff_letter #fbuilder input[type=search],html body .cp_cff_letter #fbuilder input[type=text],html body .cp_cff_letter #fbuilder input[type=time],html body .cp_cff_letter #fbuilder input[type=url],html body .cp_cff_letter #fbuilder select,html body .cp_cff_letter #fbuilder textarea{display:block;width:90%!important;height:38px;padding:6px 12px;font-size:14px;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;margin-bottom:20px}html body .section_breaks{display:none}html body .cp_cff_letter h2+span{position:relative;margin-top:-13px;display:block;margin-bottom:15px}@media (max-width:767px){html body .cp_cff_letter{margin-left:0}html body .cp_cff_letter #fbuilder input[type=date],html body .cp_cff_letter #fbuilder input[type=datetime],html body .cp_cff_letter #fbuilder input[type=email],html body .cp_cff_letter #fbuilder input[type=file],html body .cp_cff_letter #fbuilder input[type=number],html body .cp_cff_letter #fbuilder input[type=password],html body .cp_cff_letter #fbuilder input[type=search],html body .cp_cff_letter #fbuilder input[type=text],html body .cp_cff_letter #fbuilder input[type=time],html body .cp_cff_letter #fbuilder input[type=url],html body .cp_cff_letter #fbuilder select,html body .cp_cff_letter #fbuilder textarea{width:100%!important}}.mobile-menu-wrapper{background-color:#fff}.mobile-menu-open .mobile-menu-wrapper:after{content:"";position:absolute;top:0;left:14.9%;width:100vw;height:100vh;-webkit-box-shadow:1px 0 7px 0 rgba(0,0,0,.36);-moz-box-shadow:1px 0 7px 0 rgba(0,0,0,.36);box-shadow:1px 0 7px 0 rgba(0,0,0,.36)}.mobile-menu-wrapper .mobile-menu-inner{padding-top:30px;position:relative;z-index:350}.site-header{z-index:inherit}.site-header .menu-mobile-effect.navbar-toggle{z-index:250}.mobile-menu-open .menu-mobile-effect.navbar-toggle{float:none;padding:0;margin:0}.mobile-menu-open .menu-mobile-effect.navbar-toggle span.icon-bar:nth-child(1){top:13px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg)}.mobile-menu-open .menu-mobile-effect.navbar-toggle span.icon-bar:nth-child(2){opacity:0}.mobile-menu-open .menu-mobile-effect.navbar-toggle span.icon-bar:nth-child(3){top:13px;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg)}@media (min-width:1025px){.navigation .width-navigation .navbar-nav>li>a,.navigation .width-navigation .navbar-nav>li>span{padding:11px 13px 20px;font-size:15px!important}}.navigation .menu-right ul li .search-form label{position:relative}.navigation .menu-right ul li .search-form:after{position:absolute;right:0;top:21px;bottom:0;left:0;display:inline-block;margin:auto}.navigation .menu-right ul li .search-form{line-height:inherit}body.home .top_heading{display:none}html body #woocommerce_widget_cart-2{display:inline-block!important}.widget_shopping_cart .minicart_hover{padding:9px 13px 9px 7px!important}html .video_padding .fluid-width-video-wrapper{padding-top:56.25%!important}.table_heading{color:#000;font-size:17px}.table_style-custom table td{padding:15px 11px!important;font-size:16px;background:#f7f3f369;color:#000}.table_style-custom table td:first-child{width:40%}.table_style-custom table td:nth-child(2){width:21%}.table_style-custom table td:nth-child(3){width:13%}.table_style-custom table td:nth-child(4){width:17%}
/******* additions **********/
.iframe-wrapper.custom__videoRatioHolder {
    height: 0;
    position: relative;
    padding-bottom: 56.22%;
}
.iframe-wrapper.custom__videoRatioHolder iframe {
    position: absolute;
    left: 0;
    height: 100% !important;
    width: 100% !important;
    top: 0px;
}
section.about-founder-section .home-main-heading h2 {
    font-family: 'Ubuntu' !important;
}
section.testimonial-wrapper .testimonial-header .clone {
    font-family: 'Ubuntu' !important;
}
div#Footer_new_start_here div#subscribe_button_now {
    text-align: center;
}
div#Footer_new_start_here div#subscribe_button_now a {
    background: #A92355;
    color: #fff !important;
    width: 400px;
    height: 50px;
    display: inline-block;
    line-height: 50px;
    padding: 0px 100px;
    border-radius: 100px;
    margin-bottom: 0;
}
.footer .heateor_ss_follow_icons_container {
    margin-top: 35px;
}
.aboutUs__page {
    padding: 20px 0px 0;
}
.aboutUs__page h2 {
    font-weight: 400;
    margin: 15px 0px;
}
.aboutUs__page h2.main__heading{
	margin-bottom:30px;
}
.aboutUs__page section {
    margin: 0px 0px 60px;
}

.img--borderFrame--1 {
    width: 100%;
    border: 6px solid #ebebeb;
}
.aboutUs__page h3{
	margin: 20px 0px 10px;
}
.aboutPage__downloadKit h4 {
    font-size: 24px;
}
.aboutPage__downloadKit {
    border-top: 1px solid #90238d;
    border-bottom: 1px solid #90238d;
    font-size: 24px;
}
.text--purple{
color:#a84f84;
}
.sub-heading{
	
    color: #999;
}
.aboutPage_-ProfileText{
	
    color: #999;
	margin-bottom:30px;
}
.aboutPage__featureImg{
	text-align:center;
}
.aboutPage__featureImg img{
	margin:auto;
}
.aboutPage__imgAboveBtn {
    text-align: center;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
@media screen and (min-width: 1170px){
.aboutPage__TextHeight {
    min-height: 400px;
}
}
@media screen and (min-width: 768px){
section.home_new_wrapper .iframe-wrapper {
    margin-top: 40px;
}
.displayNone__onDesktop{
	display:none;
}
.float__right {
    float: right;
    width: 40%;
    margin-left: 20px;
    margin-bottom: 10px;
}

.subscribe_cls {
    margin-top: -240px;
}
footer#colophon .footer {
    padding-top: 85px;
    padding-bottom: 55px;
}

.aboutPage__clickBtn img {
    margin: 0px auto;
    max-width: 700px;
}
.aboutPage__flexCenter {
    display: flex;
    align-items: center;
}
}
@media screen and (max-width: 768px){
.displayNone__onMobile{
	display:none;
}
div#Footer_new_start_here div#subscribe_button_now a {
    width: 300px;
    padding: 0px;
}
.aboutUs__page section {
    margin: 0px 0px 40px;
}
.aboutUs__page h2 {
    font-size: 22px;
    line-height: normal;
}
.aboutUs__page h3 {
    font-size: 18px;
    line-height: normal;
}
}
.forensic-healing-directory-directory #wpbdp-categories ul li.cat-item{
	list-style:none;
	margin-right:10px;
}

.forensic-healing-directory-directory .wpbdp-categories .cat-item {
    box-sizing: border-box;
    float: inherit;
    margin: 0 0 20px;
    width: 100%;
}


.forensic-healing-directory-directory ul li.cat-item.cat-item-633,.forensic-healing-directory-directory ul li.cat-item.cat-item-641 ,.forensic-healing-directory-directory ul li.cat-item.cat-item-642,.forensic-healing-directory-directory ul li.cat-item.cat-item-647 , .forensic-healing-directory-directory ul li.cat-item.cat-item-648 , .forensic-healing-directory-directory ul li.cat-item.cat-item-649,.forensic-healing-directory-directory ul li.cat-item.cat-item-1317,.forensic-healing-directory-directory ul li.cat-item.cat-item-651{
    box-shadow: rgb(0 0 0 / 35%) 0px 5px 15px;
	width:24%;
	
}

.forensic-healing-directory-directory ul#cat-item-633-children, .forensic-healing-directory-directory ul#cat-item-642-children ,.forensic-healing-directory-directory ul#cat-item-1317-children ,.forensic-healing-directory-directory ul#cat-item-651-children {
    margin: 5px;
}
.forensic-healing-directory-directory ul.wpbdp-categories.cf.wpbdp-categories-large {
    display: flex;
    /* align-items: stretch; */
    flex-wrap: wrap;
    justify-content: center;
}
.wpbdp-listings-sort-options {
    font-size: 90%;
    margin: 5px 0 10px;
    /* box-shadow: rgb(0 0 0 / 35%) 0px 5px 15px; */
    /* background: pink; */
    justify-content: space-around;
    text-align: inherit;
    border: 2px solid #ff36b1;
    border-radius: 5px;
    padding: 10px;
	margin-top:120px;
	margin-bottom:50px;
}
@media (max-width:710px){
	
.forensic-healing-directory-directory ul li.cat-item.cat-item-633,.forensic-healing-directory-directory ul li.cat-item.cat-item-641 ,.forensic-healing-directory-directory ul li.cat-item.cat-item-642,.forensic-healing-directory-directory ul li.cat-item.cat-item-647 , .forensic-healing-directory-directory ul li.cat-item.cat-item-648 , .forensic-healing-directory-directory ul li.cat-item.cat-item-649,.forensic-healing-directory-directory ul li.cat-item.cat-item-1317,.forensic-healing-directory-directory ul li.cat-item.cat-item-651{
    box-shadow: rgb(0 0 0 / 35%) 0px 5px 15px;
	width:100%;
	
}
	
}
/* 
body.postid-5464 .post-image img {
	border-radius: 5px;
	box-shadow: 0 0 10px rgba(0,0,0,0.15);
}

body.single-post.postid-5464 strong, body.single-post.postid-5464 ol li::marker {
	color: #92278f;
}

body.single-post.postid-5464 .widget-title {
	padding-bottom: 10px !important;
}

body.single-post.postid-5464 .widget-title::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	height: 4px;
	background: #923c93;
	width: 50px;
	border-radius: 2px;
}
body.single-post.postid-5464 h4 {
	position: relative;
	padding-left: 15px;
}

body.single-post.postid-5464 h4::before {
	padding-right: 20px;
	content: "\f078";
	display: inline-block;
	font-family: 'Font Awesome 5 Free';
	transform: rotatez(275deg);
	transform-origin: top left;
	position: absolute;
	left: 0;
	top: 20px;
} */

#masthead.header_v4 .navigation .width-navigation .navbar-nav>li>a:after{
    top: 30px !important;
}
.top_site_main .page-title-wrapper {
    padding-top: 90px !important;
    z-index: 1;
}

.top_site_main.style_heading_2 .overlay-top-header {
    background-image: -webkit-linear-gradient(left, #ff19ab, #92278e) !important;
}
.top_site_main.style_heading_2 .page-title-wrapper h1 {
    font-size: 58px;
    text-transform: none;
    font-weight: 300;
    line-height: 70px;
}

.top_site_main .page-title-wrapper {
    padding-top: 180px!important;
}
.breadcrumbs-wrapper #breadcrumbs a {    
    color: #ccc !important; 
    }